<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14381d2c0e1df3e2c25a24b6bc909dde">
  <dict>
    <!--2022-06-27 16:35:38.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:56:44.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2022-05-24 10:56:44.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:44.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:56:44.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-01-12 16:08:14.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:56:44.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:56:44.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:56:44.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2022-05-24 10:56:44.000-->
    <string key="voicemail_number">*20</string>
    <!--2022-05-24 10:56:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
